<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.runerealm.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-abuseLogRC-core.css</id>
	<title>MediaWiki:Gadget-abuseLogRC-core.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.runerealm.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-abuseLogRC-core.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-abuseLogRC-core.css&amp;action=history"/>
	<updated>2026-04-20T16:04:26Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.41.1</generator>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-abuseLogRC-core.css&amp;diff=39008&amp;oldid=prev</id>
		<title>Alex at 16:14, 17 October 2024</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-abuseLogRC-core.css&amp;diff=39008&amp;oldid=prev"/>
		<updated>2024-10-17T16:14:40Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-abuseLogRC-core.css&amp;amp;diff=39008&amp;amp;oldid=38876&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-abuseLogRC-core.css&amp;diff=38876&amp;oldid=prev</id>
		<title>Alex at 16:12, 17 October 2024</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-abuseLogRC-core.css&amp;diff=38876&amp;oldid=prev"/>
		<updated>2024-10-17T16:12:20Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-abuseLogRC-core.css&amp;amp;diff=38876&amp;amp;oldid=907&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-abuseLogRC-core.css&amp;diff=907&amp;oldid=prev</id>
		<title>Alex: Created page with &quot;/* keep in sync with &lt;https://runescape.wiki/w/MediaWiki:Gadget-abuseLogRC-core.less&gt; */  /* &lt;pre&gt; */ .gadget-abuselog-error {     width: fit-content;     max-width: 40em;     margin: auto; }  .gadget-abuselog-header {     display: flex;     justify-content: space-between;     align-items: end; }  .gadget-abuselog-header h4 {     display: inline; }  .gadget-abuselog-settings {     z-index: 2; }  .gadget-abuselog-settings .oo-ui-popupWidget-body {     margin: 0;     width...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-abuseLogRC-core.css&amp;diff=907&amp;oldid=prev"/>
		<updated>2024-10-13T00:56:51Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;keep in sync with &amp;lt;https://runescape.wiki/w/MediaWiki:Gadget-abuseLogRC-core.less&amp;gt;: &lt;/span&gt;  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;&amp;lt;pre&amp;gt;: &lt;/span&gt; .gadget-abuselog-error {     width: fit-content;     max-width: 40em;     margin: auto; }  .gadget-abuselog-header {     display: flex;     justify-content: space-between;     align-items: end; }  .gadget-abuselog-header h4 {     display: inline; }  .gadget-abuselog-settings {     z-index: 2; }  .gadget-abuselog-settings .oo-ui-popupWidget-body {     margin: 0;     width...&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* keep in sync with &amp;lt;https://runescape.wiki/w/MediaWiki:Gadget-abuseLogRC-core.less&amp;gt; */&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;pre&amp;gt; */&lt;br /&gt;
.gadget-abuselog-error {&lt;br /&gt;
    width: fit-content;&lt;br /&gt;
    max-width: 40em;&lt;br /&gt;
    margin: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-header {&lt;br /&gt;
    display: flex;&lt;br /&gt;
    justify-content: space-between;&lt;br /&gt;
    align-items: end;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-header h4 {&lt;br /&gt;
    display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-settings {&lt;br /&gt;
    z-index: 2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-settings .oo-ui-popupWidget-body {&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    width: fit-content !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-settings .oo-ui-fieldsetLayout {&lt;br /&gt;
    padding: 1.25em 1.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-settings .oo-ui-fieldsetLayout + .oo-ui-fieldsetLayout {&lt;br /&gt;
    border-top: 1px solid var(--ooui-interface-border);&lt;br /&gt;
    margin-top: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-settings-entries {&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-settings-refresh legend .oo-ui-labelElement-label {&lt;br /&gt;
    margin-bottom: 0.2em !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-settings-last-updated {&lt;br /&gt;
    font-size: 0.95em;&lt;br /&gt;
    opacity: 0.7;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-settings-last-updated .last-update {&lt;br /&gt;
    cursor: help;&lt;br /&gt;
    border-bottom: 2px var(--body-border) dotted;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-settings-auto-refresh .oo-ui-fieldLayout-field {&lt;br /&gt;
    margin: 0.6em 0 0 0.5em;&lt;br /&gt;
    width: fit-content !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-list.loading {&lt;br /&gt;
    opacity: 0.5;&lt;br /&gt;
    pointer-events: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-list.hide {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-row {&lt;br /&gt;
    display: flex;&lt;br /&gt;
    gap: 0.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.match-gadget-rc .gadget-abuselog-row {&lt;br /&gt;
    margin-top: 0.4em;&lt;br /&gt;
    gap: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-col-1 {&lt;br /&gt;
    font-family: monospace;&lt;br /&gt;
    font-size: 1.2em;&lt;br /&gt;
    width: fit-content;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-col-1 .hide {&lt;br /&gt;
    visibility: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-col-2 {&lt;br /&gt;
    margin-left: 0.3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.match-gadget-rc .gadget-abuselog-col-2 {&lt;br /&gt;
    width: 22vw;&lt;br /&gt;
    max-width: 350px;&lt;br /&gt;
    margin-left: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.match-gadget-rc .gadget-abuselog-col-3 {&lt;br /&gt;
    width: 14vw;&lt;br /&gt;
    max-width: 175px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-result {&lt;br /&gt;
    text-transform: lowercase;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-result-allow,&lt;br /&gt;
.gadget-abuselog-result-tag {&lt;br /&gt;
    color: var(--text-color-green);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-result-warn,&lt;br /&gt;
.gadget-abuselog-result-throttle {&lt;br /&gt;
    color: var(--text-color-orange);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-result-disallow,&lt;br /&gt;
.gadget-abuselog-result-block {&lt;br /&gt;
    color: var(--text-color-red);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-col-4::before {&lt;br /&gt;
    content: &amp;#039; . . &amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-col-4 .mw-usertoollinks &amp;gt; span:not(:first-child)::before {&lt;br /&gt;
    content: &amp;#039;|&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-col-4 .mw-usertoollinks a {&lt;br /&gt;
    padding: 0 0.15em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-col-4 .mw-usertoollinks-talk::before {&lt;br /&gt;
    content: &amp;#039;talk&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-col-4 .mw-usertoollinks-contribs::before {&lt;br /&gt;
    content: &amp;#039;contribs&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-col-4 .mw-usertoollinks-abuselog::before {&lt;br /&gt;
    content: &amp;#039;abuse&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-col-4 .mw-usertoollinks-block::before {&lt;br /&gt;
    content: &amp;#039;block&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.match-gadget-rc .gadget-abuselog-col-4 {&lt;br /&gt;
    flex: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.match-gadget-rc .gadget-abuselog-col-4::before {&lt;br /&gt;
    content: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.match-gadget-rc .gadget-abuselog-col-4 .mw-userlink {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.match-gadget-rc .gadget-abuselog-col-4 .mw-anonuserlink {&lt;br /&gt;
    display: inline-block;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
    text-overflow: ellipsis;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
    vertical-align: bottom;&lt;br /&gt;
    max-width: 15ch;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.match-gadget-rc .gadget-abuselog-col-4 .mw-usertoollinks a {&lt;br /&gt;
    padding: 0 0.075em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.match-gadget-rc .gadget-abuselog-col-4 .mw-usertoollinks-talk::before {&lt;br /&gt;
    content: &amp;#039;t&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.match-gadget-rc .gadget-abuselog-col-4 .mw-usertoollinks-contribs::before {&lt;br /&gt;
    content: &amp;#039;c&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.match-gadget-rc .gadget-abuselog-col-4 .mw-usertoollinks-abuselog::before {&lt;br /&gt;
    content: &amp;#039;a&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.match-gadget-rc .gadget-abuselog-col-4 .mw-usertoollinks-block::before {&lt;br /&gt;
    content: &amp;#039;b&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gadget-abuselog-filter {&lt;br /&gt;
    font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width: 900px) {&lt;br /&gt;
    .match-gadget-rc .gadget-abuselog-row {&lt;br /&gt;
          display: block;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    .match-gadget-rc .gadget-abuselog-col-2,&lt;br /&gt;
    .match-gadget-rc .gadget-abuselog-col-3 {&lt;br /&gt;
          margin-left: 0.5em;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    .match-gadget-rc .gadget-abuselog-col-4 {&lt;br /&gt;
          display: block;&lt;br /&gt;
          margin-left: 7.5em;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width: 1200px) {&lt;br /&gt;
    .match-gadget-rc .gadget-abuselog-col-2 {&lt;br /&gt;
          width: 18vw;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
</feed>